
/* 全部のボディにきくやつ */

body {
  padding-top: 4rem;
  padding-bottom: 3rem;
  color: #5a5a5a;
}

/* ヘッダーのindex2の方の管理者専用*/
.dropdown-item {
    padding-left: 5px;
}




.matching .col-lg-4 {
  margin-top: 80px;
    margin-bottom: 1.5rem;
  text-align: center;
}

.img{
	border-radius: 50%;
	width:140px;
	height:140px;
}
.matching h2 {
  font-weight: 400;
}
.matching .col-lg-4 p {
  margin-right: .75rem;
  margin-left: .75rem;
}

.serching{

    font-weight: bold;
    border: solid 3px #000000;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-bottom: 90px;
}
.serching p{
    padding-top: 13px
}
.box{
   border-bottom: 1px solid;
}
/*ユーザ詳細のフッターとの間隔開けるためのやつ*/
.botton {
    margin-top: 30px;
    margin-bottom: 90px;
 }

/*検索一覧のフッターとの間隔開けつためのやつ*/
.fbu {
  padding-top: 90px;
}
/* フッターのところだドン */

@media (min-width: 40em) {
  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 1.25rem;
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 62em) {
  .featurette-heading {
    margin-top: 7rem;
  }
}
/*ユーザ詳細画面のCSS*/
.row {
  padding-top: 10px;
}
.row .col-md-2 {
    font-weight: bold;
}
.card  {
   border: none;
}

/*検索リスト表示画面*/
.list-unstyled {
   margin-right: 30px;
    margin-left: 30px;
 }

/*集団の管理者専用ページ申請内容の熱い気持ちが書かれているところ*/
.requestcontents {
    width:500px;
}
.ptitle {
    font-weight: bold;
    text-align: center;
}
.pbody {
    text-align: center;
}